[DM-DarkTemple UTUIDataProvider_MapInfo]
MapName=DM-DarkTemple
FriendlyName=HiddenFaith
PreviewImageMarkup=<Images:DM-DarkTemple.MapPic.map-pic-dm-darktemple>
Description=When the owner of this temple heard that the current tournament wanted to use his private land and installations he could'nt be more happy,the price" Must be a lot blood".
NumPlayers=10 to 12 Players